.icon-listbox {
  background-color: var(--window-bg-color);
}

.icon-listbox flowboxchild {
  transition: all 200ms cubic-bezier(0.25, 0.46, 0.45, 0.94);
}

.icon-listbox flowboxchild:hover {
  background: color-mix(in srgb, currentColor 7%, transparent);
}

.icon-listbox flowboxchild:active {
  background: color-mix(in srgb, currentColor 16%, transparent);
}

.icon-listbox flowboxchild:selected {
  background: color-mix(in srgb, currentColor 10%, transparent);
}

icon {
  margin-top: 12px;
  margin-bottom: 12px;
}

.sourceview {
  padding: 4px 8px;
}

stackswitcher.narrow button {
  min-width: 0;
}

.code {
  border-radius: 12px;
}
